RubyGems Navigation menu

Dependencias inversas para jets Latest version of the following gems require jets

Total de descargas 238.670

Para esta versión 1.010

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: ~> 2.5

Enlace: